crypton-0.33: Cryptography Primitives sink

License | BSD-style
Maintainer | Vincent Hanquez <vincent@snarc.org>
Stability | experimental
Portability | Good
Safe Haskell | Safe-Inferred
Language | Haskell2010

Crypto.Random.Entropy

Description

Synopsis

- getEntropy :: ByteArray byteArray => Int -> IO byteArray

# Documentation

getEntropy :: ByteArray byteArray => Int -> IO byteArray Source #

Get some entropy from the system source of entropy